body{background: #f5f5f5;color: #333; font-size:12px;font-family: Arial,Helvetica,sans-senif;-webkit-text-size-adjust: none;line-height: 150%;max-width: 640px;
margin: 0 auto; position:relative}
*{ margin:0; padding:0}
ul,li{ list-style:none}
img{ vertical-align:middle}
header{ background:url(../images/header-bg.jpg) repeat-x; height:89px;}
.header-top{ position:relative; line-height: 16px; height:49px; border-bottom: 3px solid #428BCA;background: #fff;}
.header-top .logo-wrap{ position:absolute; max-width:65px; height:46px; text-align:center; top:0; left:8px;}
.header-top .logo-wrap td{ vertical-align:middle}
.header-top .name-wrap{ padding:0 8px 0 0; height:46px; text-align:left;}
.header-top .name-wrap td{ vertical-align:middle}

header .nav{ padding-top:3px;}
header .nav li{ float:left; width:25%; background:url(../images/header-line.gif) no-repeat right center}
header .nav li a{ font-size:100%; color:#666; padding:6px 0; height:34px; line-height:22px; margin:0 auto; text-align:center; width:90%; font-size:14px;}
header .nav li a:hover{ background:none}
header .nav li.active a{ background: #428BCA;border-radius: 4px;height: 32px;line-height: 18px;border: 1px solid #357EBD;color: #fff;font-weight: bold;}
header .nav li.active,header .nav li.last{ background:none}

.container{ background:#fff; max-width:640px; min-width:320px; margin-bottom:10px; padding:0 8px; position:relative}
.no-padding{ padding:0}
.container-no-bg{ background:none;}
.container .list-name{ margin:15px 0 14px 8px;}
.container .list-name h1{ font-size:16px; display:inline-block; margin:0; font-weight:bold}
.container .banner-wrap{ margin:0 auto; position:relative; width:320px; height:198px;overflow:hidden;background: url(../images/shadow-b-b.gif) no-repeat center 134px;}
.container .banner-wrap-s{ height:178px;}
.container .banner-wrap ul{ position:relative; overflow:hidden; width:9999px; height:158px; padding:0; margin-bottom:0}
.container .banner-wrap li{float:left; width:136px; height:91px;margin-top:31px; padding:0 10px 6px; background:url(../images/shadow-l-s.gif) no-repeat center 82px; margin-right:46px;}
.container .banner-wrap li a{filter:alpha(Opacity=50); opacity: 0.5;  display:block; border: 1px solid #dedede; width:114px; height:82px; color:#fff;}
.container .banner-wrap li span{ display:table-cell; vertical-align:middle; text-align:center; width:112px; height:80px;}
.container .banner-wrap li.active span{height:140px; width:196px;}
.container .banner-wrap li.active{width:198px; height:142px; position:absolute;top:-31px; left:61px ; z-index:100; padding:0;}
.container .banner-wrap li.active a{filter:alpha(Opacity=100); opacity: 1.0;  width:198px; height:142px; background:#fff; overflow:hidden}
.container .banner-wrap .slide-point{text-align: center; width:320px;margin-top: -10px;position: relative; z-index:1000;}
.banner-wrap .slide-point span{width: 5px;height: 5px;display: inline-block;background-color: #CCC;border-radius: 5px;margin: 0 3px;}
.banner-wrap .slide-point span.curr{background-color: #FD9E20;}
.banner-wrap2-wrap{ padding-top:20px;}
.banner-wrap2-wrap .banner-wrap{ height:165px;}
.banner-wrap .pro-name{ position:relative; z-index:100; text-align:center;line-height:14px; padding-bottom:8px; margin-top:-10px;}
.banner-wrap .pro-name a{line-height: 14px;}
.container .search-box .btn{ width:auto;position: absolute;top: 0;right: 53px; padding: 8px 14px; border-left:1px solid #ccc; height:34px;}
.container .search-box{ width:100%; padding-right:55px;}
.container .sub-action{float:right; width:40px; position:absolute; right:8px; top:0; height:34px;}
.container .sub-action .btn{ width:40px; height:34px; border:1px solid #ccc; padding:0; border-radius:4px;}

.footer-container{ margin-bottom:0}
footer{ text-align:center; padding-bottom:50px;}
footer .action-bar {color: #d2d2d2;margin-top: 6px; padding-bottom:6px;border-bottom: 1px solid #ddd;}
footer .action-bar a,footer .desktop-wrap a{ text-decoration:none}
footer .desktop-wrap{ padding-top:6px;}
footer .copy-right {color: #999; padding-top:10px; line-height:120%}
.contact-footer{ padding-bottom:10px;}

.wrap-btn-contact {z-index: 100;min-width: 320px;max-width: 640px;box-shadow: 0 -1px 3px #ccc;position: fixed;bottom: 0;width: 100%;background-color: #f8f8f8;
padding: 5px 0;text-align: center;}
.wrap-btn-contact a{ text-decoration:none;}

.ui-btn {color: #fff;width: 140px;font-size: 14px;font-weight: 400;line-height: 28px; background:#ff9917;
border: 1px solid #e97a0e;border-radius: 2px;background: -webkit-gradient(linear,0 0,0 100%,from(#FFAB02),to(#FF8A28));text-decoration: none;text-align: center;}
#btn-love,#btn-contact{display: inline-block;width: 46%;line-height: 33px; height:34px;margin: 3px;border-radius: 5px;vertical-align: top;font-weight: 400;}
a.ui-btn{ color:#fff; display:inline-block; text-decoration:none}
.btn-grey {color: #333;border: 1px solid #bcbcbc; background:#efefef;background: -webkit-gradient(linear,0 0,0 100%,from(#FAFAFA),to(#E8E8E8));}
a.btn-grey{ color:#666;}
.icon-contact {display: inline-block;width: 24px;height: 16px;margin-top: 6px;margin-right: 2px;background-repeat: no-repeat;background-size: 22px 14px;
background-image:url(../images/mail-icon.png);background-position: left bottom;}
.btn-grey .glyphicon{color: #777;font-size: 16px; margin-right: 5px; top:2px;}

#paginator {position: relative;text-align: center;padding: 8px 0;height: 48px;line-height:36px; margin-bottom:10px;}
#paginator .btn-prev {top: 8px;left: 8px;}
#paginator .btn-prev, #paginator .btn-next {position: absolute;width: 36px;height: 30px;background-color: #f8f8f8;border: 1px solid #e2e2e2;}
#paginator .page-number {display: inline-block;height: 32px;line-height: 32px;}
#paginator .btn-next {position: absolute;top: 8px;right: 8px;}
#paginator .btn-prev:after, #paginator .btn-next:after {content: ' ';display: block;width: 0;height: 0;position: absolute;top: 6px;left: 11px;}
#paginator .btn-prev.disable:after {border-right: 12px solid #D0D0D0;}#paginator .btn-prev:after {border-top: 8px solid rgba(0,0,0,0);border-right: 12px solid #1b98e3;
border-bottom: 8px solid rgba(0,0,0,0);}
#paginator .btn-next:after {border-top: 8px solid rgba(0,0,0,0);border-left: 12px solid #1b98e3;border-bottom: 8px solid rgba(0,0,0,0);}
#paginator .btn-next.disable:after {border-left: 12px solid #D0D0D0;}

.no-margin{ margin-bottom:0}


























